body  	{
	scrollbar-arrow-color: #996600;
	scrollbar-base-color: #FED681;
	scrollbar-3dlight-color:grey;
	scrollbar-darkshadow-color:#996600;
	scrollbar-face-color:#FED681;
	scrollbar-highlight-color:#996600;
	scrollbar-shadow-color:#FED681;
        background: url('../images/bkg.gif') fixed;
}



.limg {
cursor: hand; }


.space {
    width: 10px;
}

.spaceb {
    width: 50px;
}

.mh {
    cursor: help;
}


td {
font: 12px arial; }

td.label {
text-align: right; }

td.doppeldot {
line-height: 20px; }

td.title {
font: bold 36px arial;
text-align: center;
color: #333333; }

a, a:visited {
text-decoration: none;
link: #000000;
vlink: #000000;
color: #663300;
cursor: hand; }

a:hover {
alink: #000000;
cursor: hand;
color: red;
}

input.button {
    background: #FCD484;
    color: #663300;
    border-top: 1px solid orange;
    border-left: 1px solid orange;
    border-right: 1px solid orange;
    border-bottom: 1px solid orange;
    font: 12px Verdana;
    height: 20px;
    cursor: hand;
}


LABEL {
    color:#000000; 
    font-family: "arial";
    font-size: 10pt;

}


textarea.formel03 {
cursor: default;
background: none;
color: red;
border-top: 0px solid white;
border-left: 0px solid white; 
border-bottom: 0px solid white; 
border-right: 0px solid white;
font-family: arial;
font-weight: bold;
font-size: 11pt;
line-height: 22px;
overflow: hidden;
width: 150px;
height: 75px;
white-space: normal; }


textarea.formel06 {
cursor: default;
background: none;
color: red;
border-top: 0px solid white;
border-left: 0px solid white; 
border-bottom: 0px solid white; 
border-right: 0px solid white;
font-family: arial;
font-weight: bold;
font-size: 11pt;
line-height: 22px;
overflow: hidden;
width: 150px;
height:170px;
white-space: normal; }



#menus {
	DISPLAY: none
}

hr {
height: 1px;
color:  orange;
width: 99%; }

.hr1 {
height: 2px;
color: #FCD484;
width: 700px; }


.hr20 {
height: 20px;
width: 700px; }


.hr5 {
height: 5px;
width: 700px; }

.hr2 {
height: 2px;
width: 700px; }



li{
    font-family: "arial";
    font-weight: bold;
    font-size: 10pt;
    list-style-image: url(http://www.x-train.de/images/pfeilli2.gif);
    list-style-position:outside;
}


.hframe {
    vertical-align: middle; 
    font-family: arial;
    font-weight: bold;
    font-size: 16pt;
    border:1pt solid #663300;
    background-color:#FFE3A4;
    width: 702px;
    height: 25px;
    color:#663300; 
    background-image: url(http://www.x-train.de/images/headline.gif);
    text-align: center;
}

.hsframe {
    border:1pt solid #663300;
    background-color:#000000;
    width: 702px;
    color:#FFFFFF;
    padding:2px;
    font-family: "arial";
    font-weight: bold;
    font-size: 10pt;
    background-image: url(../images/pfeil.gif);
    background-attachment:fixed;
    background-repeat:no-repeat;
    background-position:0px 0px;
    text-indent:40px;
}

.hsframe2 {
    border:1pt solid #663300;
    background-color:#000000;
    width: 345px;
    color:#FFFFFF; 
    padding:2px;
    font-family: "arial";
    font-weight: bold;
    font-size: 10pt;
    background-image: url(../images/pfeil.gif);
    background-attachment:fixed;
    background-repeat:no-repeat;
    background-position:0px 0px;
    text-indent:40px;
}

.hsspframe {
    border:1pt solid #663300;
    background-color:#000000;
    color:#FFFFFF; 
    padding:2px;
    font-family: "arial";
    font-weight: bold;
    font-size: 10pt;
    background-image: url(../images/pfeil.gif);
    background-attachment:fixed;
    background-repeat:no-repeat;
    background-position:0px 0px;
    padding-right:15px;
    text-indent:25px;
}


.wframe {
    border:1pt solid #663300;
    background-color:#ffffff;
    width: 700px;
    color:#663300; 
    font: 12px arial;
    text-align: justify;
    padding-top:2px

}


.bframe {
    border:1pt solid #663300;
    background-color:#000000;
    width: 700px;
    color:#FFE3A4; 
    font: 12px arial;
    text-align: justify;
    vertical-align: middle;
}


.brframe {
    border:1pt solid #000000;
    background-color:#663300;
    width: 700px;
    color:#FFE3A4; 
    font: 12px arial;
    text-align: justify;
    vertical-align: middle;
}

.tframe {
    border:1pt solid #663300;
    background-color:#FFE3A4;
    width: 686px;
    color:#000000; 
    padding:7px;
    background-image: url(../images/txbegin.gif);
    background-attachment:fixed;
    background-repeat:no-repeat;
    background-position:5px 2px;
    text-indent:38px;
    font-family: "arial";
    font-size: 10pt;
    text-align: justify;
    vertical-align: top;
}


.tframep {
    border:1pt solid #663300;
    background-color:#FFE3A4;
    width: 346px;
    color:#000000; 
    padding:7px;
    background-image: url(../images/txbegin.gif);
    background-attachment:fixed;
    background-repeat:no-repeat;
    background-position:5px 4px;
    text-indent:23px;
    font-family: "arial";
    font-size: 10pt;
    text-align: justify;
    vertical-align: top;
}

.iframe {
    border:2pt solid #DD0000;
    background-color:#FFE3A4;
    width: 686px;
    color:#663300; 
    padding:4px;
    background-image: url(http://www.x-train.de/images/achtung.gif);
    background-attachment:fixed;
    background-repeat:no-repeat;
    background-position:0px 0px;
    text-indent:37px;
    font-family: "arial";
    font-size: 10pt;
    text-align: justify;
    font-weight: bold;
    vertical-align: top;
}

.ibframe {
    border:1pt solid #DD0000;
    background-color:#FFE3A4;
    width: 686px;
    color:#dd0000; 
    padding:4px;
    background-image: url(http://www.x-train.de/images/achtung.gif);
    background-attachment:fixed;
    background-repeat:no-repeat;
    background-position:1px 1px;
    text-indent:37px;
    font-family: "arial";
    font-size: 12pt;
    text-align: justify;
    font-weight: bold;
    vertical-align: top;
}


.isframe {
    border:1pt solid #DD0000;
    background-color:#FFE3A4;
    color:#000000; 
    padding:4px;
    background-image: url(http://www.x-train.de/images/achtung.gif);
    background-attachment:fixed;
    background-repeat:no-repeat;
    background-position:0px 0px;
    text-indent:37px;
    font-family: "arial";
    font-size: 10pt;
    text-align: justify;
    font-weight: bold;
    vertical-align: top;
}

.hiframe {
    border:2pt solid #FB7905;
    background-color:#FFE3A4;
    width: 686px;
    color:#663300; 
    padding:4px;
    background-image: url(http://www.x-train.de/images/notice.gif);
    background-attachment:fixed;
    background-repeat:no-repeat;
    background-position:0px 0px;
    text-indent:37px;
    font-family: "arial";
    font-size: 10pt;
    text-align: justify;
    font-weight: bold;
    vertical-align: top;
}


.frame {
    border:1pt solid #663300;
    background-color:#FFE3A4;
    width: 700px;
    color:#663300; 
    font-family: "arial";
    font-size: 10pt;
    text-align: justify;
    padding:7px;
}


.pframe {
    border:1pt solid #663300;
    background-color:#FFE3A4;
    color:#663300; 
    width: 700px;
    height: 250px;
    background-image: url(http://www.x-train.de/images/load.gif);
    background-repeat:no-repeat;
    background-position:50% 50%;
    font-family: "arial";
    font-size: 10pt;
    text-align: justify;
    padding:7px;
}


.framed {
    border:1pt solid #663300;
    background-color:#FCD484;
    width: 700px;
    color:#663300; 
    font-family: "arial";
    font-size: 10pt;
    text-align: justify;
    padding:7px;
}


.frames {
    border:1pt solid #663300;
    background-color:#FFE3A4;
    width: 700px;
    color:#663300; 
    font-family: "arial";
    font-size: 10pt;
    text-align: justify;
}


.boxhl {
    border:0pt;
    width: 320px; 
    color:#FFFFFF;
    font-family: "arial";
    font-size: 10pt;
    text-align: left;
    text-indent:20px;
}



.boxbf {
    border:1pt solid #663300;
    background-color:#000000;
    color:#663300; 
    font-family: "arial";
    font-size: 10pt;
    text-align: center;
    vertical-align: middle;
}


.boxdf {
    border:1pt solid #663300;
    background-color:#FFCC66;
    color:#000000; 
    font-family: "arial";
    font-size: 10pt;
    text-align: center;
    vertical-align: middle;
}

.boxhf {
    border:1pt solid #663300;
    background-color:#FFE3A4;
    color:#000000; 
    font-family: "arial";
    font-size: 10pt;
    text-align: center;
    vertical-align: middle;
}

.boxwf {
    border:1pt solid #663300;
    background-color:#ffffff;
    color:#663300; 
    font-family: "arial";
    font-size: 10pt;
    text-align: center;
    vertical-align: middle;
}

.boxdd {
    border:1pt solid #663300;
    background-color:#FFCC66;
    width: 686px;
    color:#000000; 
    font-family: "arial";
    font-size: 10pt;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
}

.2boxd {
    border:1pt solid #663300;
    background-color:#FFCC66;
    width: 250px;
    color:#000000; 
    font-family: "arial";
    font-size: 10pt;
    text-align: center;
    vertical-align: middle;
}

.boxd2 {
    border:1pt solid #663300;
    background-color:#FFCC66;
    width: 90px;
    color:#000000; 
    font-family: "arial";
    font-size: 10pt;
    text-align: center;
    vertical-align: middle;
}

.2boxdd {
    border:1pt solid #663300;
    background-color:#FFCC66;
    width: 450px;
    color:#000000; 
    font-family: "arial";
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
}

.boxb {
    border:0pt solid #000000;
    background-color:#000000;
    width: 332px;
    color:#FFE3A4; 
    font-family: "arial";
    font-size: 10pt;
    text-align: left;
    text-indent:20px;
}


.boxwp10 {
    border:1pt solid #663300;
    background-color:#ffffff;
    color:#663300; 
    font-family: "arial";
    font-size: 10pt;
    text-align: center;
    vertical-align: middle;
    padding:10px;
}



.boxw {
    border:1pt solid #663300;
    background-color:#FFFFFF;
}

.boxbp {
    border:1pt solid #000000;
    background-color:#000000;
    width: 346px;
    text-align: center;
}


.boxbp2 {
    border:1pt solid #000000;
    background-color:#000000;
    width: 180px;
    text-align: center;
}


.boxdp {
    border:1pt solid #663300;
    background-color:#FFCC66;
    width: 346px;
    color:#000000; 
    font-family: "arial";
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
    vertical-align: middle;
}



.boxd {
    border:1pt solid #663300;
    background-color:#FFCC66;
    width: 25%;
    color:#000000; 
    font-family: "arial";
    font-size: 10pt;
    text-align: center;
    vertical-align: middle;
}


.boxh {
    border:1pt solid #663300;
    background-color:#FFE3A4;
    width: 25%;
    color:#000000; 
    font-family: "arial";
    font-size: 10pt;
    text-align: center;
    vertical-align: middle;
}

.boxhs {
    border:1pt solid #663300;
    background-color:#FFE3A4;
    width: 50px;
    color:#000000; 
    font-family: "arial";
    font-size: 10pt;
    text-align: center;
    vertical-align: middle;
}

.boxh2 {
    border:1pt solid #663300;
    background-color:#FFE3A4;
    width: 90px;
    color:#000000; 
    font-family: "arial";
    font-size: 10pt;
    text-align: center;
    vertical-align: middle;
}

.2boxh {
    border:1pt solid #663300;
    background-color:#FFE3A4;
    width: 250px;
    color:#000000; 
    font-family: "arial";
    font-size: 10pt;
    text-align: center;
    vertical-align: middle;
}


.digitab {
   text-align: center; 
   color: windowtext; 
   font-size: 10.0pt; 
   font-style: normal; 
   text-decoration: none; 
   font-family: Arial; 
   vertical-align: bottom; 
   white-space: nowrap; 
   border: medium none; 
   padding-left: 1px; 
   padding-right: 1px; 
   padding-top: 1px;
}

.digitab2 {
   width: 15pt;
   height: 13.5pt;
   text-align: center; 
   color: windowtext; 
   font-size: 10.0pt;
   font-style: normal; 
   text-decoration: none; 
   font-family: Arial; 
   vertical-align: bottom; 
   white-space: nowrap; 
   border: medium none; 
   padding-left: 1px; 
   padding-right: 1px; 
   padding-top: 1px; 
   background: #FFCC99;
}

.digitab3 {
   width: 15pt;
   height: 13.5pt;
   text-align: center; 
   color: windowtext;
   font-size: 10.0pt;
   font-style: normal;
   text-decoration: none;
   font-family: Arial;
   vertical-align: bottom;
   white-space: nowrap;
   border-left: medium none;
   border-right: 1.0pt solid windowtext;
   border-top: medium none;
   border-bottom: 1.0pt solid windowtext;
   padding-left: 1px;
   padding-right: 1px;
   padding-top: 1px;
   background: #FFCC99;
}

.digitabb {
 width: 15pt;
 height: 13.5pt;
 text-align: center;
 color: windowtext;
 font-size: 10.0pt;
 font-style: normal;
 text-decoration: none;
 font-family: Arial;
 vertical-align: bottom;
 white-space: nowrap;
 border-top: medium none;
 border-bottom: 1.0pt solid windowtext;
 padding-left: 1px;
 padding-right: 1px;
 padding-top: 1px;
 background: #FFCC99;
}


.boxtbf {
    border:1pt solid #663300;
    background-color:#663300;
    color:#FFFFFF; 
    font-family: "arial";
    font-size: 10pt;
    font-weight: bold;
    vertical-align: top;
    padding-left: 3px;
}


.boxtdf {
    border:1pt solid #663300;
    background-color:#FFCC66;
    color:#000000; 
    font-family: "arial";
    font-size: 10pt;
    text-align: center;
    vertical-align: middle;
}

.boxthf {
    border:1pt solid #663300;
    background-color:#FFE3A4;
    color:#000000; 
    font-family: "arial";
    font-size: 10pt;
    vertical-align: top;
}



.boxtb {
    border:1pt solid #663300;
    background-color:#663300;
    color:#FFFFFF; 
    font-family: "arial";
    font-size: 10pt;
    font-weight: bold;
    vertical-align: middle;
    padding-left: 5px;
}


.boxtd {
    border:1pt solid #663300;
    background-color:#FFCC66;
    color:#000000; 
    font-family: "arial";
    font-size: 10pt;
    font-weight: bold;
    vertical-align: middle;
    padding-left: 5px;
}

.boxth {
    border:1pt solid #663300;
    background-color:#FFE3A4;
    color:#000000; 
    font-family: "arial";
    font-size: 10pt;
    font-weight: bold;
    vertical-align: middle;
    padding-left: 5px;
}

.boxtho {
    border:0pt solid #FFE3A4;
    background-color:#FFE3A4;
    color:#000000; 
    font-family: "arial";
    font-size: 10pt;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
}

.boxspdf {
    border:1pt solid #663300;
    background-color:#FFCC66;
    color:#000000; 
    font-family: "arial";
    font-size: 9pt;
    text-align: left;
    vertical-align: middle;
    padding-right:15px;
    text-indent:20px;
}


.box2spdf {
    border:1pt solid #663300;
    background-color:#FFCC66;
    width: 320px;
    color:#000000; 
    font-family: "arial";
    font-size: 9pt;
    text-align: left;
    vertical-align: middle;
    padding-right:15px;
    text-indent:20px;
}

.box3spdf {
    border:1pt solid #663300;
    background-color:#FFCC66;
    width: 226px;
    color:#000000; 
    font-family: "arial";
    font-size: 9pt;
    text-align: left;
    vertical-align: middle;
    padding-right:15px;
    text-indent:20px;
}


.enboxdl {
    border:1pt solid #FFFFFF;
    background-color:#FFE3A4;
    color:#663300; 
    font-family: "arial";
    font-size: 9pt;
    text-align: center;
    vertical-align: middle;
    padding-left:5px;
    padding-right:5px;
}


.llboxd {
    border:1pt solid #FFFFFF;
    background-color:#FFE3A4;
    color:#663300; 
    font-family: "arial";
    font-size: 12pt;
    text-align: center;
    vertical-align: middle;
    padding-left:5px;
    padding-right:5px;
}

.enboxb {
    border:1pt solid #FFFFFF;
    background-color:#FFE3A4;
    color:#663300; 
    font-family: "arial";
    font-size: 9pt;
    text-align: left;
    vertical-align: middle;
    padding-left:5px;
    padding-right:5px;
}


.shopboxb {
    border:1pt solid #663300;
    background-color:#FFCC66;
    color:#000000; 
    font-family: "arial";
    font-weight: bold;
    font-size: 9pt;
    text-align: left;
    vertical-align: middle;
    padding-left:5px;
    padding-right:5px;
}


.colorbox {
   border:1pt solid #000000;
   width: 150pt;
   height: 30pt;
}

.ColorBox_B {
   border:1pt solid #000000;
   width: 150pt;
   height: 50pt;
   color:#000000;
   font-family: "arial";
   font-size: 8pt;
   text-align: left;
   vertical-align: top;
   padding-top:5px;
   padding-left:5px;
}

.ColorBox_W {
   border:1pt solid #000000;
   width: 150pt;
   height: 50pt;
   color:#FFFFFF;
   font-family: "arial";
   font-size: 8pt;
   text-align: left;
   vertical-align: top;
   padding-top:5px;
   padding-left:5px;
}


.pinboxd {
    border:1pt solid #663300;
    background-color:#FFE3A4;
    width: 30px;
    color:#000000; 
    font-family: "arial";
    font-size: 10pt;
    font-weight: bold;
    padding-left: 5px;
}

.pinboxh {
    border:1pt solid #663300;
    background-color:#FFCC66;
    width: 30px;
    color:#000000; 
    font-family: "arial";
    font-size: 10pt;
    text-align: right;
    padding-right: 15px;
}

.colboxd {
    border:1pt solid #663300;
    background-color:#FFE3A4;
    width: 150px;
    color:#000000; 
    font-family: "arial";
    font-size: 10pt;
    font-weight: bold;
    padding-left: 5px;
}

.colboxh {
    border:1pt solid #663300;
    background-color:#FFCC66;
    width: 150px;
    color:#000000; 
    font-family: "arial";
    font-size: 10pt;
    padding-left: 5px;
}

.desboxd {
    border:1pt solid #663300;
    background-color:#FFE3A4;
    width: 550px;
    color:#000000; 
    font-family: "arial";
    font-size: 10pt;
    font-weight: bold;
    padding-left: 5px;
}

.desboxh {
    border:1pt solid #663300;
    background-color:#FFCC66;
    width: 550px;
    color:#000000; 
    font-family: "arial";
    font-size: 10pt;
    padding-left: 5px;
}